package goget

import "testing"

func TestGetDefault(t *testing.T) {
	t.Log(GetDefault("test1", 1))
}

func TestGetStringDefault(t *testing.T) {
	t.Log(GetStringDefault("test2", "1"))
}

func BenchmarkGetDefault(b *testing.B) {
	for i := 0; i < b.N; i++ {
		b.Log(GetDefault("test1", 1))
	}
}

func BenchmarkGetStringDefault(b *testing.B) {
	for i := 0; i < b.N; i++ {
		b.Log(GetStringDefault("test2", "1"))
	}
}
